Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 20:23:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mriganka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mriganka Bot:  Hi Mriganka ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528486064            12:13 AM, 24rd Mar                   Mohammed                   Hi Mriganka, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:13 AM, 24rd Mar                     mriganka                    I need to know when will I get my refund           12:13 AM, 24rd Mar                   Mohammed                   Could you please share your order 
 number so that I can assist you further?           12:14 AM, 24rd Mar                     mriganka                    9643772532           12:16 AM, 24rd Mar                     mriganka                    And           12:16 AM, 24rd Mar                     mriganka                    9644697094           12:16 AM, 24rd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:17 AM, 24rd Mar                     mriganka                    Ok but the second one I jus ordered now and cancelled one item cuz I ordered the wrong size           12:18 AM, 24rd Mar                     mriganka                    Whats there to check in that           12:19 AM, 24rd Mar                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your re
 fund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           12:19 AM, 24rd Mar                   Mohammed                   This regarding to order no9643772532           12:20 AM, 24rd Mar                   Mohammed                   The order number 9644697094           12:21 AM, 24rd Mar                     mriganka                    Ok what abt the other one           12:21 AM, 24rd Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 99.00) on (3/23/21) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           12:21 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           12:21 AM, 24rd Mar                     mriganka                    Ok thanks           12:22 AM, 24rd Mar                   Moh
 ammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293946